FROM alibabadragonwell/dragonwell:17-anolis

WORKDIR /sky-product-biz

ARG JAR_FILE=target/sky-product-biz.jar

COPY ${JAR_FILE} app.jar

EXPOSE 8888

ENV TZ=Asia/Shanghai JAVA_OPTS="-Xms128m -Xmx256m -Djava.security.egd=file:/dev/./urandom"

CMD sleep 60; java $JAVA_OPTS -jar app.jar
